View Issue Details

IDProjectCategoryView StatusLast Update
0014656mantisbtreportspublic2019-03-16 20:20
Reporterasantanna Assigned Tocproensa  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.2.11 
Target Version2.20.0Fixed in Version2.20.0 
Summary0014656: Filter by dates in Summary Graphs
Description

I've been using MantisBT for more than 3 years and now when I want to make a report to my management, I've to export to excell and produce the graphics by myself.

If we had an option to setup a date interval in Summary area the Graph there are great.

Sometimes I just want a Summary from last month or a Advanced Sammary from last quarter.

Additional Information

I'm not very good at PHP but I think its not a difficult thing to do, The same graphs, almost the same sql just put the dates.

TagsNo tags attached.

Relationships

related to 0021931 closedcproensa Filtered Summary 

Activities

cproensa

cproensa

2019-02-14 12:12

developer   ~0061496

Fixed with 0021931

Issue History

Date Modified Username Field Change
2012-08-27 18:34 asantanna New Issue
2014-11-25 11:04 vboctor Category graphs => reports
2019-01-03 08:19 cproensa Relationship added related to 0021931
2019-01-16 02:30 atrol Assigned To => cproensa
2019-01-16 02:30 atrol Status new => assigned
2019-01-16 02:31 atrol Target Version => 2.20.0
2019-02-14 12:12 cproensa Note Added: 0061496
2019-02-14 12:12 cproensa Status assigned => resolved
2019-02-14 12:12 cproensa Resolution open => fixed
2019-02-14 15:38 atrol Fixed in Version => 2.20.0
2019-03-16 20:20 vboctor Status resolved => closed